$packageName = 'jabref'
$installerType = 'exe'
$silentArgs = '-q'
$url = 'https://github.com/JabRef/jabref/releases/download/v3.8.1/JabRef_windows_3_8_1.exe'
$url64 = 'https://github.com/JabRef/jabref/releases/download/v3.8.1/JabRef_windows-x64_3_8_1.exe'
$checksum = '7d2e7468c88a80c1dbadf3c0a14a321c9f310fd4cb6c773eed5d38e282bf71dc'
$checksumType = 'sha256'
$checksum64 = 'f5ac1103cf8953eb531a902513d856d221450463f9553f2cf41b596ac275b4ea'
$checksumType64 = 'sha256'
$validExitCodes = @(0)
Install-ChocolateyPackage -PackageName $packageName `
                          -FileType $installerType `
                          -SilentArgs $silentArgs `
                          -Url $url `
                          -Url64bit $url64 `
                          -ValidExitCodes $validExitCodes `
                          -Checksum $checksum `
                          -ChecksumType $checksumType `
                          -Checksum64 $checksum64 `
                          -ChecksumType64 $checksumType64
